customer_success_delete: The customer has been deleted successfully
invalid_email: your email is invalid
all_required_fields: All required fields MUST be provided
no_customer_found: No customer found
no_customer_found_for_id: 'No customer found for given id '
no_customer_found_for_email: 'No customer found for given email '

no_order_found: No order found
no_order_found_for_id: 'No order found for given id '